{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-27T01:09:15",
    "deletion_reason": null,
    "description": "Originally posted on: October 7, 2012\r\n[bq]Base: \"[link]\":http://fav.me/d461eky (Dead link)\r\n[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 2,
    "first_seen_at": "2020-01-27T01:09:15",
    "format": "gif",
    "height": 100,
    "hidden_from_users": false,
    "id": 2258121,
    "intensities": {
        "ne": 83.857115,
        "nw": 70.458397,
        "se": 74.386422,
        "sw": 84.220059
    },
    "mime_type": "image/gif",
    "name": "scraper-1580087355094807",
    "orig_sha512_hash": "7f6c7467e2ffb1d8e989b0a450f49c61e8d043f113a02fa3b0d77bb099b2498fdbcedc0d96390bc882994a26580a82edf203cf0b0153a404be9234a2e5b07ab7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258121.gif",
        "large": "https://derpicdn.net/img/2020/1/27/2258121/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/27/2258121/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/27/2258121/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/27/2258121/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/27/2258121/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258121/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258121/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258121/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/27/2258121/full.webm"
    },
    "score": 7,
    "sha512_hash": "30ddf30fa62d8bfa778fd6cfeb5d34944830fd4681cd0b63cc71b2232be90945a121014810226f161373ad30aeabe6788ff5aa03a081002270e67ab487b8ee50",
    "source_url": "https://www.deviantart.com/theironheart/art/Electra-Beats-Flying-331264023",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        988,
        27141,
        27764,
        28672,
        33983,
        36457,
        37319,
        37875,
        38185,
        40482,
        41769,
        42350,
        45806,
        47596,
        81044,
        110066,
        182100,
        295638,
        322324,
        445144
    ],
    "tags": [
        "animated",
        "female",
        "flying",
        "gif",
        "mare",
        "oc",
        "pegasus",
        "pixel art",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "wings",
        "oc only",
        "base used",
        "smiling",
        "pegasus oc",
        "oc:electra beats",
        "artist:theironheart"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T01:10:51",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258121__safe_artist-colon-theironheart_oc_oc+only_oc-colon-electra+beats_pegasus_pony_animated_base+used_female_flying_gif_mare_pixel+art_simple+background_smi.gif",
    "width": 100,
    "wilson_score": 0.5133884299110802
}
